» Ubuntu » 软件包

Error

two or more packages specified (felix-gogo-command precise)